<?xml version="1.0" encoding="utf-8"?>
<tryton>
    <data>
        <record model="ir.action.report" id="report_evaluations_es">
            <field name="name">Nuevo Evaluaciones del Paciente e HC</field>
            <field name="model">gnuhealth.patient.evaluation</field>
            <field name="report_name">gnuhealth.report.evaluation.history</field>
            <field name="report">health_evaluations_report_es/report/Evaluaciones.odt</field>
        </record>

        <record model="ir.action.keyword" id="health_history_keyword_patient_evaluation">
            <field name="keyword">form_print</field>
            <field name="model">gnuhealth.patient.evaluation,-1</field>
            <field name="action" ref="report_evaluations_es"/>
        </record>

        <record model="ir.action.report" id="health.report_patient_evaluation">
            <field name="active" eval="False"/>
        </record>

    </data>
</tryton>



